name:
  common: Iceland
  official: Iceland
  native:
    isl:
      common: Ísland
      official: Ísland
eumember: false
landlocked: false
nationality: ""
tlds:
- .is
languages:
  isl: Icelandic
translations:
  DEU:
    common: Island
    official: Island
  FRA:
    common: Islande
    official: République d'Islande
  HRV:
    common: Island
    official: Island
  ITA:
    common: Islanda
    official: Islanda
  JPN:
    common: アイスランド
    official: アイスランド
  NLD:
    common: IJsland
    official: IJsland
  POR:
    common: Islândia
    official: Islândia
currencies:
- ISK
borders: []
codes:
  alpha2: IS
  alpha3: ISL
  cioc: ISL
  ccn3: "352"
  callingcodes:
  - "354"
  internationalprefix: "00"
geo:
  region: Europe
  subregion: Northern Europe
  continent: Europe
  capital: Reykjavik
  area: 103000
coordinates:
  longitudestring: 18 00 W
  latitudestring: 65 00 N
  minlongitude: -24.533333
  minlatitude: 63.3
  maxlongitude: -13.2
  maxlatitude: 66.566666
  latitude: 64.928566
  longitude: -18.9617
